apertium-sme-nob (0.6.0~r61921-2) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]